/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "您有未完成的事情。";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "您的 Mac 上还有 %@ 重复文件。我们将它们清理干净吧。";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "启动";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "取消";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "重复文件又逐渐增多。";
"SpecificTools_CleanReminder_Subtitle_Simple" = "运行 Gemini 2 将它们擦除掉。";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "您仍有一些重复文件，记得吗？";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "从先前的扫描清理那些 %@。";

"SpecificTools_CleanReminder_ActionButton" = "启动";
"SpecificTools_CleanReminder_OtherButton" = "取消";

/* ... */
"Reveal in Finder" = "在 Finder 中显示";

"Never" = "从不";
"Weekly" = "每周一次";
"Once In Two Weeks" = "每两周一次";
"Monthly" = "每月一次";
"Once In Three Months" = "每三个月一次";
"Once In Six Months" = "每六个月一次";
"Annually" = "每年一次";

/* duplicate specification label */
"Hard link" = "硬链接";

"SpecificTools_TrialNotification_FinishScanningTitle" = "完成扫描，不会花很长时间";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "打开 Gemini 查找 Mac 上的所有重复项。";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "完成清理重复项";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "还可以删除 %@ 个重复文件以释放存储空间。";
"SpecificTools_TrialNotification_ActivateTitle" = "您有未完成的清理";
"SpecificTools_TrialNotification_ActivateSubtitle" = "解锁完整版，以清除 Mac 上 %@ 重复项。";
